@charset "UTF-8";
/* CSS Document */

html,body,div,span,object,iframe,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,fieldset,form,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video, p, h1, h2, h3, h4, h5, h6, input, ul, ol, li { padding: 0px; margin: 0px; }

p, h1, h2, h3, h4, h5, h6 { padding-bottom: 10px; } 

h1 { font-size: 20px; } 
h2 { font-size: 18px; } 
h3 { font-size: 16px; } 
h4 { font-size: 14px; } 
h5 { font-size: 12px; } 
h6 { font-size: 10px; } 

body{
	overflow-x: hidden !important;
	background: #FFF;
	color: #212121;
	line-height: 1.8;
	font:  "Poppins", "Helvetica Neue", Helvetica, "Trebuchet MS", Arial, Verdana, Tahoma, "DejaVu Sans", "Liberation sans", "Bitstream Vera Sans", sans-serif;
}

.wrap{max-width:1500px; margin-left: auto; margin-right: auto;}



#pageheader {background-repeat: no-repeat; height: 450px; margin-top: 0; position: relative; top: 0; width: 100%; z-index: 10; background-position: center !important; background-size: cover !important;}

#pageheader h1 {color: #fff; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 52px; line-height: 52px; margin-top: 10px; position: absolute; text-align: center; text-transform: uppercase; top: 50%; width: 100%; z-index: 3; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);}

#pageheader-overlay {background: url('../images/gridtile.png') repeat; height: 100%; position: absolute; width: 100%; z-index: 2;}




.esgbox-nav span{visibility: visible !important;}

.alignleft { float: left; margin-right: 10px; }
.alignright { float: right; margin-left: 10px; }  
.aligncenter {display:block; margin-left:auto; margin-right:auto;}

.clear {clear: both;}

a{outline:none !important;}

.red{color:#E20000;}

img{max-width: 100%; height: auto;}

.select2-search{display: none !important;}

.small-gravity-form-wrap{display: block; max-width: 700px !important; margin-left: auto !important; margin-right: auto !important;}
.small-gravity-form-wrap input.medium{width: 100% !important;}


.small-gravity-form-wrap h3.gform_title {
    display: none !important;
}

#mobileinstabanner{
	display: none;
    width: 100%;
    height: 45px;
    background: #5EB3CC !important;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 50;
    line-height: 45px;
    color: #FFF;
    text-align: center;
    border-top: 1px solid #FFF;
	cursor:pointer;
	text-decoration:none;}

/*
List of divs in the custom theme
Note that this list does not include the dynamically generated ids and classes, such as the body classes, the post ids, etc
*/









/*
////////////////////////////////////////////////////////////////////////////////////////////////////

HEADER STYLING

////////////////////////////////////////////////////////////////////////////////////////////////////
*/


.card{margin-bottom: 30px;}
.card img{max-width: 100%; height: auto;}






.termsbox{width:100%; height:300px; border:1px solid #999; overflow:scroll; padding: 5px 10px;}










#servicegallery{width:100%; background: #111; min-height: 600px; padding-top: 80px; padding-bottom: 80px; position: relative; overflow: hidden;}

#servicegallery h2.sectiontitle{text-align: center; font-size: 48px; line-height: 48px; padding-bottom: 80px; margin-bottom: 0px; padding-top: 0px; margin-top: 0px; color: #FFF; font-family: 'Lato', sans-serif; font-weight: 700;}

#servicegallery-triangle{
width: 0;
height: 0;
border-style: solid;
border-width: 30px 40px 0 40px;
border-color: #FFF transparent transparent transparent;
position: absolute;
top: 0;
left: 50%;
margin-left:-40px;
}





#servicepricing{width:100%; background: #EEE; min-height: 600px; padding-top: 80px; padding-bottom: 80px; position: relative;}

#servicepricing h2.sectiontitle{text-align: center; font-size: 48px; line-height: 48px; padding-bottom: 70px; margin-bottom: 0px; padding-top: 0px; margin-top: 0px; color: #111; font-family: 'Lato', sans-serif; font-weight: 700;}


#servicepricing p.pricingsmalltext{font-size: 12px; color: #999; text-align: center; padding-top: 40px;}

#servicepricing-triangle{
width: 0;
height: 0;
border-style: solid;
border-width: 30px 40px 0 40px;
border-color: #111 transparent transparent transparent;
position: absolute;
top: 0;
left: 50%;
margin-left:-40px;
}


#whitetriangle{
width: 0;
height: 0;
border-style: solid;
border-width: 30px 40px 0 40px;
border-color: #FFF transparent transparent transparent;
position: absolute;
top: 0;
left: 50%;
margin-left:-40px;
}


#greytriangle{
width: 0;
height: 0;
border-style: solid;
border-width: 30px 40px 0 40px;
border-color: #EEE transparent transparent transparent;
position: absolute;
top: 0;
left: 50%;
margin-left:-40px;
}












#servicerequestbooking{width:100%; background: #FFF; min-height: 600px; padding-top: 80px; padding-bottom: 60px; position: relative;}

#servicerequestbooking h2.sectiontitle{text-align: center; font-size: 48px; line-height: 48px; padding-bottom: 40px; margin-bottom: 0px; padding-top: 0px; margin-top: 0px; color: #111; font-family: 'Lato', sans-serif; font-weight: 700;}

#servicerequestbooking-triangle{
width: 0;
height: 0;
border-style: solid;
border-width: 30px 40px 0 40px;
border-color: #EEE transparent transparent transparent;
position: absolute;
top: 0;
left: 50%;
margin-left:-40px;
}






#servicerequestbooking h3{font-family: 'Lato', sans-serif; font-weight: 300; text-align: center; padding-bottom: 40px; font-size: 24px; padding-top: 0; margin-top: 0; margin-bottom: 0px;}



#requestbooking-form{}

#requestbooking-form label{display: block; margin-bottom: 5px; font-size: 13px;}

#requestbooking-form .wpcf7-text{height:50px !important;}
#requestbooking-form .wpcf7-textarea{height:120px !important; width: 100%; padding: 10px; border: 1px solid rgba(0, 0, 0, 0.15);
-webkit-border-radius: 0.25rem;
-moz-border-radius: 0.25rem;
border-radius: 0.25rem;}


#requestbooking-form .wpcf7-date{height:50px !important;}

#requestbooking-form .select2{height:50px !important;}

#requestbooking-form .select2-selection--single{border: 1px solid rgba(0, 0, 0, 0.15) !important;}



#requestbooking-form .select2-container, #requestbooking-form .select2-selection--single{height:50px !important;}

#requestbooking-form .select2-container--default, #requestbooking-form .select2-selection--single, #requestbooking-form .select2-selection__rendered{height:50px !important; line-height: 50px !important;}


#requestbooking-form .select2-container--default, #requestbooking-form .select2-selection--single, #requestbooking-form .select2-selection__arrow{height:50px !important;}




#requestbooking-form .wpcf7-submit{background:#5eb3cc; color: #FFF; font-family: 'Lato', sans-serif; font-weight: 700; text-decoration: none; display: inline-block; padding: 15px 30px; font-size: 18px; border: none;
-webkit-box-shadow: 0px 5px 0px 0px rgba(64, 145, 178, 1);
-moz-box-shadow:    0px 5px 0px 0px rgba(64, 145, 178, 1);
box-shadow:         0px 5px 0px 0px rgba(64, 145, 178, 1);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

#requestbooking-form .wpcf7-submit:hover{background: #6ac9e5;}
#requestbooking-form .wpcf7-submit:focus{background: #6ac9e5;}


.input-group .form-control{width:100%;}

.wpcf7-form-control-wrap{width:100%;}





#pricingblurb{padding-bottom: 60px;}

#pricingblurb p{font-size: 20px; color: #333; }


